local fn = _gn(0x5EBDA1A3B8CB5EF7)
--- ADD_POP_MULTIPLIER_AREA
function Global.AddPopMultiplierArea(x1, y1, z1, x2, y2, z2, pedDensity, trafficDensity, p8, p9)
	return fn(x1, y1, z1, x2, y2, z2, pedDensity, trafficDensity, p8, p9, _ri)
end
